curl --request GET \
--url https://platform.versori.com/api/v2/o/{organisation_id}/projects/{project_id}/files \
--header 'Authorization: Bearer <token>'{
"files": [
{
"filename": "<string>",
"content": "<string>"
}
],
"labels": {}
}GetFiles returns the current files for the project. Those may not be the files that the project is deployed with.
curl --request GET \
--url https://platform.versori.com/api/v2/o/{organisation_id}/projects/{project_id}/files \
--header 'Authorization: Bearer <token>'{
"files": [
{
"filename": "<string>",
"content": "<string>"
}
],
"labels": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.versori.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.